/Users/bernard/b20/bsoft/tcltk/bshow.cpp(3)

NAME
/Users/bernard/b20/bsoft/tcltk/bshow.cpp - A shared object to load Bsoft image files in TCL/Tk.

SYNOPSIS

#include <tk.h>
#include 'tcltk_bimage.h'
#include 'tcltk_bmg.h'
#include 'tcltk_bmodel.h'
#include 'file_util.h'
#include 'timer.h'
#include 'utilities.h'

  Functions
int Bshow_Init (Tcl_Interp *interp)
int Bshow_SafeInit (Tcl_Interp *interp)

  Variables
int verbose
Bimage * imglist = NULL
Bproject * project = NULL
Bmodel * model = NULL
Bimage * imgtemp = NULL

Detailed Description

A shared object to load Bsoft image files in TCL/Tk.

Author:
    Bernard Heymann

Date:
    Created: 20010210

    Modified: 20170317

Definition in file bshow.cpp.

Function Documentation

  int Bshow_Init (Tcl_Interp * interp)

Definition at line 37 of file bshow.cpp.

  int Bshow_SafeInit (Tcl_Interp * interp)

Definition at line 48 of file bshow.cpp.

Variable Documentation

  Bimage* imglist = NULL

Definition at line 30 of file bshow.cpp.

  Bimage* imgtemp = NULL

Definition at line 34 of file bshow.cpp.

  Bmodel* model = NULL

Definition at line 32 of file bshow.cpp.

  Bproject* project = NULL

Definition at line 31 of file bshow.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.